--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Unmonitor and remove the given watch from god.
- !ruby/struct:SM::Flow::VERB 
  body: "  <tt>watch</tt> is the Watch to remove\n"
- !ruby/struct:SM::Flow::P 
  body: Returns nothing
full_name: God::unwatch
is_singleton: true
name: unwatch
params: (watch)
visibility: public
